flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From doug777 <doug777...@gmail.com>
Subject Re: How to set Flash Builder 4.7 Win7 64bit to use Java 1.8 ?
Date Fri, 07 Oct 2016 07:56:58 GMT
FYI It is now not possible to do an Export Release Build on Windows 10 with
Timestamp selected in FlexBuilder 3 or FlashBuilder 4.x.

Doug




--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/How-to-set-Flash-Builder-4-7-Win7-64bit-to-use-Java-1-8-tp13775p13780.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message